The Let's Encrypt root certificate expired on 30th Sept and this is causing problems for older devices.

scotthelme.co.uk/lets-encrypt-

Follow

@neil yeah, I was bitten by this one because at some point in the distant past I pinned a service to only trust Let's Encrypt, since it was only connecting to Let's Encrypt protected servers. Somehow my implementation meant only trust certs signed by the expired cert. Too clever for my own good.

Sign in to participate in the conversation
social.coop

A Fediverse instance for people interested in cooperative and collective projects.